Authorization
Descope Project ID and Management Key AuthorizationBearer <token>
Project ID:Management Key as bearer token.
In: header
Query Parameters
tenantId?string
ssoId?string
Delete the current SAML/OIDC configuration settings of a tenant, using a valid management key.
This API endpoint allows you to delete the current SAML/OIDC configuration settings of a tenant.
Use this with caution as this endpoint deletes the configuration and is irreversible.
See also
- See SSO Configuration for further details on managing SSO Configurations on a tenant.
curl -X DELETE "https://api.descope.com/v1/mgmt/sso/settings" Was this helpful?
Create New SSO Settings POST
### Create new SSO settings for a tenant, using a valid management key. This API endpoint allows you to create a new SSO configuration for a tenant. The endpoint accepts the tenant ID, an optional SSO ID, and a display name for the SSO configuration. ### See also - See [SSO Configuration](/sso) for further details on managing SSO Configurations on a tenant.
Load all SSO Settings for a tenant GET
Load all SSO Settings for a tenant, using a valid management key.